.head{margin-bottom: 20px;}
/********************* banner *********************/
.banner-tab{text-align: right;padding-bottom: 60px;}
.banner-tab img{width: 70%}
.tab-content {padding-top:58px;padding-bottom: 40px;position: relative;}
.banner-text{position: absolute;left: 0;top:58px;width: 100%;text-align: left;}
/* .banner-text img{width: 35%} */
.banner-text{padding-top:60px;}
.banner-text h2{font-size: 18px;line-height: 1.5}
.banner-text h1{font-size: 30px;line-height: 2}
.banner-text p a{font-size:16px;text-align: center;width: 170px;display: inline-block;height: 42px;line-height:42px;background-color: #008be6;color: #fff;border-radius: 20px;margin-top: 30px;box-shadow:0px 0px 15px #dfdfdf}
.banner-text .arrow{display:inline-block;width: 16px;height: 16px;background:url(../images/arrow.png) center center no-repeat;background-size: contain;vertical-align: middle;}
.banner-tabs{overflow: hidden;}

.banner-tabs li{ float: left;width: 23.5%;margin-right: 2%;text-align: left;}
.banner-tabs li:last-child{margin-right: 0}
.banner-tabs li a{display: block;color: #999999;border-top:2px solid #e3e3e3;font-size: 18px;padding-top: 10px}
.banner-tabs li.active a,.banner-tabs li:hover a{color: #008be6;border-color: #008be6}
.banner-tabs  li span{display:inline-block;width: 30px;height: 41.66px;background: #fff url(../images/tab1.png) top center no-repeat;background-size: 30px 91.66px; vertical-align: middle;
-webkit-transition: all .5s linear;
   -moz-transition: all .5s linear;
    -ms-transition: all .5s linear;
     -o-transition: all .5s linear;
        transition: all .5s linear;
}
.banner-tabs  li:nth-child(2) span{background-image: url(../images/tab2.png);}
.banner-tabs  li:nth-child(3) span{background-image: url(../images/tab3.png);}
.banner-tabs  li:nth-child(4) span{background-image: url(../images/tab4.png);}
.banner-tabs  li.active span,.banner-tabs  li:hover span{background-position: center -48.66px;}

/***********  企业文化 ***********/
.culture{background-color: #f9f9f9;padding:20px 0;text-align: center; color:#999999;}
.culture h1{font-size: 22px;line-height: 60px;position:relative;z-index: 2;}
.culture h2{padding-top: 50px;padding-bottom: 50px;font-size: 22px;position: relative;z-index: 2}
.culture p{font-size:18px;line-height: 60px;  position: relative;z-index: 2;}
.culture .row{padding-top: 20px;padding-bottom: 20px;}
.culture .row>div{border-right: 1px solid #e3e3e3;position: relative;cursor: default;}
.culture .row>div:hover{color:#343134;}
.culture .row>div:last-child{border-right: 0;background: url(../images/art_arrow2.png) center -40px no-repeat;}
.culture .row>div:first-child{ background: url(../images/art_arrow1.png) center bottom no-repeat;}
.culture .row>div:nth-child(2)::before,
.culture .row>div:nth-child(2)::after,
.culture .row>div:last-child::before,
.culture .row>div:last-child::after{
 position: absolute;content: ""; height: 65px;width:71px;background: url(../images/art_arrow2.png) 0 0 no-repeat;background-size: contain;z-index: 1
}
.culture .row>div:nth-child(2)::before,
.culture .row>div:nth-child(2)::after,
.culture .row>div:last-child::before,
.culture .row>div:last-child::after,
.culture .row>div{
 -webkit-transition: all .5s linear;
   -moz-transition: all .5s linear;
    -ms-transition: all .5s linear;
     -o-transition: all .5s linear;
        transition: all .5s linear;
}
.culture  .row>div:first-child{ background-position: center center;}
.culture .row>div:nth-child(2)::after{ left: 50%;top: 50%;margin-top: -13px;}
.culture .row>div:nth-child(2)::before{left: 50%;top: 50%; margin-top: -32.5px; margin-left: -35.5px;}
.culture  .row>div:last-child{ background-position: center top;}
.culture .row>div:last-child::after{ left: 50%;top: 50%;margin-top: -15.5px;
    margin-left: -85px;}
.culture .row>div:last-child::before{left: 50%;top: 50%;    margin-left: 8px;
    margin-top: -7px;}

/***********  公司文化 ***********/
 .introduce{padding:60px 60px 74px; font-size: 16px;text-align: center;color:#999;line-height: 36px }
 .introduce h1{font-size: 24px;line-height: 30px;padding-bottom: 36px;color: #333}

/***********  底部 ***********/
.footer{background-color: #f9f9f9;padding: 40px 0}
.footer a{color:#333}
.footer a:hover{color:#000}
.footer p{color:#999;padding-bottom: 28px;}
.footer .erweima1{text-align: center;}
.footer .erweima1 p{line-height: 40px;}
.footer .erweima1 p,.footer .banquan{padding:0}
.footer .erweima1  p:first-child{color:#333;}

@media (min-width: 1680px){
 .banner-text h1{font-size: 48px}
 .banner-text h2{font-size: 30px}
 .banner-text p a{width: 278px;height: 73px;line-height: 73px;border-radius: 138px}
 .banner-text .arrow{width: 18px;height: 18px;}
 .tab-content{padding-top: 120px;padding-bottom:80px;min-height: 300px;}
 .banner-text{padding-top: 210px;}
 .banner-text p a{margin-top: 40px;}
 .banner-tabs li a{border-width:2px;font-size: 18px;}
 .banner-tabs li span{width: 36px;height: 50px;background-size:36px 110px;}
 .banner-tabs li.active span {background-position: center -57px; }
 .culture .row{height: 184px;box-sizing: border-box;padding-top: 0;padding-bottom: 0}
 .culture .row>div{height: 100%;}
 .culture h2{padding-top: 80px}
 .culture{padding: 40px 0}
 .culture h1{font-size: 24px;padding-top: 20px;}
 .culture h2{font-size: 24px}
 .introduce{padding:80px 70px 64px; font-size: 18px;text-align: center;color:#999;line-height: 36px }
 .introduce h1{font-size: 30px;line-height: 30px;padding-bottom: 36px;color: #333}
 .footer{padding:80px 0 81px;}


}
@media (max-width: 960px){
.culture h1{line-height: 40px}
.culture h2{padding-top: 50px;padding-bottom: 50px;}
.culture p{line-height: 40px;}
.culture .row{padding-top: 10px;padding-bottom: 10px;}
.culture .row>div{border-bottom: 1px solid #e3e3e3;border-right:none}
.culture  .row>div:first-child{background-size:45px 40px;}
}
@media (max-width: 840px){
  .banner-tabs  li a{font-size: 12px;}
}
@media (max-width: 768px){
 .banner-tabs  li span{display: none;}
  .banner-tabs  li a{font-size: 12px;}
 .banner-tab img{width: 100%}
 .banner-text{ padding-top: 0;position: relative;top: 0;padding-bottom: 20px}
 .banner-text h1{font-size: 22px;}
 .banner-text h2{font-size: 20px;}
}
@media (max-width: 690px){
 .footer-content>div{float: none;}
 .erweima1{max-width: 200px;margin:20px auto 0}
}